Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225973 - Merge Review: krb5-auth-dialog
Summary: Merge Review: krb5-auth-dialog
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:16 UTC by Nobody's working on this, feel free to take it
Modified: 2010-09-10 08:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-10 08:11:11 UTC
panemade: fedora-review+


Attachments (Terms of Use)
cleanup spec (deleted)
2010-09-09 05:44 UTC, Parag AN(पराग)
no flags Details | Diff
cleanup spec (deleted)
2010-09-09 06:48 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:16:40 UTC
Fedora Merge Review: krb5-auth-dialog

http://cvs.fedora.redhat.com/viewcvs/devel/krb5-auth-dialog/
Initial Owner: caillon@redhat.com

Comment 1 Parag AN(पराग) 2010-09-09 05:42:17 UTC
This package got some problems which I already notified on devel list. Looks no one yet fixed. I am just taking opportunity to fix this review and that removal of .a and .la files

Comment 2 Parag AN(पराग) 2010-09-09 05:44:21 UTC
Created attachment 446147 [details]
cleanup spec

I will use this patch and commit and close this review. Already talked to maintainer as per shown by pkgdb.

Comment 3 Parag AN(पराग) 2010-09-09 06:48:47 UTC
Created attachment 446151 [details]
cleanup spec

oops! attached old patch. Replacing with new patch

Comment 4 Parag AN(पराग) 2010-09-10 08:11:11 UTC
Fixed in krb5-auth-dialog-0.16-2.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.